.erjifontover58730{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont58730{ color: #ffffff; font-size: 9pt ;}
.erjibackground58730{ background-color: #eff8fe ;}
.currentfontStyle58730{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle58730{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover58730{ color: #0066ff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover58730{ background-color: #e8f0fb ;}
.ejfontstyle58730{ color: #222222; font-size: 9pt ;}

.titlestyle58746{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle58746{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle
{
line-height: 150%; font-size: 9pt; text-decoration: none;color:#222222;}
a:link {color: #222222;}     /* 未访问的链接 */
a:visited {color: #222222;}  /* 已访问的链接 */
a:hover {color: #cc0000;}    /* 当有鼠标悬停在链接上 */
a:active {color: #222222;}   /* 被选择的链接 */

.titlestyle
{
line-height: 150%; font-size: 9pt; text-decoration: none;color:#222222;}
a:link {color: #222222;}     /* 未访问的链接 */
a:visited {color: #222222;}  /* 已访问的链接 */
a:hover {color: #cc0000;}    /* 当有鼠标悬停在链接上 */
a:active {color: #222222;}   /* 被选择的链接 */

.titlestyle
{
line-height: 150%; font-size: 9pt; text-decoration: none;color:#222222;}
a:link {color: #222222;}     /* 未访问的链接 */
a:visited {color: #222222;}  /* 已访问的链接 */
a:hover {color: #cc0000;}    /* 当有鼠标悬停在链接上 */
a:active {color: #222222;}   /* 被选择的链接 */

.titlestyle
{
line-height: 150%; font-size: 9pt; text-decoration: none;color:#222222;}
a:link {color: #222222;}     /* 未访问的链接 */
a:visited {color: #222222;}  /* 已访问的链接 */
a:hover {color: #cc0000;}    /* 当有鼠标悬停在链接上 */
a:active {color: #222222;}   /* 被选择的链接 */

.titlestyle
{
line-height: 150%; font-size: 9pt; text-decoration: none;color:#222222;}
a:link {color: #222222;}     /* 未访问的链接 */
a:visited {color: #222222;}  /* 已访问的链接 */
a:hover {color: #cc0000;}    /* 当有鼠标悬停在链接上 */
a:active {color: #222222;}   /* 被选择的链接 */

.titlestyle
{
line-height: 150%; font-size: 9pt; text-decoration: none;color:#222222;}
a:link {color: #222222;}     /* 未访问的链接 */
a:visited {color: #222222;}  /* 已访问的链接 */
a:hover {color: #cc0000;}    /* 当有鼠标悬停在链接上 */
a:active {color: #222222;}   /* 被选择的链接 */

.titlestyle
{
line-height: 150%; font-size: 9pt; text-decoration: none;color:#222222;}
a:link {color: #222222;}     /* 未访问的链接 */
a:visited {color: #222222;}  /* 已访问的链接 */
a:hover {color: #cc0000;}    /* 当有鼠标悬停在链接上 */
a:active {color: #222222;}   /* 被选择的链接 */

.titlestyle
{
line-height: 150%; font-size: 9pt; text-decoration: none;color:#222222;}
a:link {color: #222222;}     /* 未访问的链接 */
a:visited {color: #222222;}  /* 已访问的链接 */
a:hover {color: #cc0000;}    /* 当有鼠标悬停在链接上 */
a:active {color: #222222;}   /* 被选择的链接 */

.leaderfont58738{ font-family: 宋体; color: #333333; font-size: 9pt ;}

.RoundedRectangle
{   
    line-height: 55px;
    height: 55px;
    width: 250px; 
    font-size: 16px; 
    color: #444444; 
    font-weight: bold;
    text-decoration:none;
    text-align:center;


    border: solid 1px #c0c4c7;
    background-color:#eff4f8;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    z-index: 2;}
.RoundedRectangle a
{
    color:#444444;}
.etextstyle58739{ font-size: 12px ;}
.btextstyle58739{ font-family: 宋体; font-size: 12px ;}

.etextstyle58760{ font-family: 宋体; font-size: 9pt ;}
.btextstyle58760{ font-family: 宋体; font-size: 9pt ;}

